---
name: Chris Graham
start_date: 2019-06-17
locality: Raleigh, NC
country: USA
role: <a href="/job-families/sales/strategic-account-leader/">Strategic Account Leader</a>
reports_to: tom-plumadore
picture: christophergraham.jpeg
twitter: 
gitlab: crgraham87
pronouns: he/him
departments:
- Sales
story: 'Chris has been working as a sale professional in technology for 10 years working
  with companies and came to GitLab from Docker.  With a passion for DevOps and Agile
  he has experience working with customer throughout the South East working to modernize
  their software supply chain.  Chris resides in Raleigh, NC with his wife, son, and
  dog.  When not working he enjoys the great outdoor and live music.

'
